
Redmine - Defect #720

mail: html font size too small

2008-02-22 17:31 - chris mcharg

Status: Closed Start date: 2008-02-22

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix Affected version:  

Description

I feel that the font size overall for HTML email is too small.

Could it be bumped up a little?

Cheers

History

#1 - 2008-03-05 13:58 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Wont fix

I don't feel so but you can change the emails style in app/views/mailer/layout.text.html.rhtml for your needs.

#2 - 2015-10-19 07:08 - Dave Holyfield

This answer was updated by Jean-Philippe Lang over 7 years ago.

Current location for html email template resided in app/views/layout/mailer.html.erb
